package com.bonus.canteen.core.user.utils;

public class ImageInfo {

	private byte[] rgbData;
	private int width;
	private int height;

    public byte[] getRgbData() {
        return rgbData;
    }

    public void setRgbData(byte[] rgbData) {
        this.rgbData = rgbData;
    }

    public int getWidth() {
        return width;
    }

    public void setWidth(int width) {
        this.width = width;
    }

    public int getHeight() {
        return height;
    }

    public void setHeight(int height) {
        this.height = height;
    }
	
}
